32 Replies
      Latest reply on Nov 17, 2017 11:35 AM by marcmeyer
      djchrisallen Level 1 Level 1 (0 points)

        Attempting to install MacOS High Sierra and I'm seeing this error.

         

        "You may not install to this volume as it has legacy FileVault users"

         

        I've never used FileVault, so this is a strange error.

         

        Any thoughts?